#video_top_txt_area{
	width:880px;
	height:auto;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
	vertical-align:middle;
	margin-top:10px;
	margin-bottom:20px;
	float:left;
}

#video_top_txt_area p{
}
#video_thumb_txt_area{
	width:670px;
	height:auto;
	/*padding:0px 5px 0px 5px;*/
	float:left;
	
}
#video_thumb_txt_area .video_section1{
	width:325px;
	height:166px;
	background:url(../images/vsec_bg.jpg) no-repeat;
	padding:0px 7px 19px 0px;
	margin-bottom:10px;
	float:left;
}
#video_thumb_txt_area .video_section2{
	width:326px;
	height:166px;
	background:url(../images/vsec_bg.jpg) no-repeat;
	padding:0px 0px 19px 0px;
	margin-bottom:10px;	
	float:right;
}
#video_thumb_txt_area .thumb{
	
	width:160px;
	height:150px;
	background:url(../images/videobg.png) no-repeat;
	padding-botton:12px;
	padding-right:12px;
	padding-left:7px;
	padding-top:8px;
	margin:4px 0px 0px 6px;
	float:left;
}
#video_thumb_txt_area .txt{
	width:130px;
	height:137px;
	margin:5px 0px 0px 5px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	float:left;
}

#video_thumb_txt_area .txt h1{
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;

}
#video_thumb_txt_area .txt a{
	font-family:Tahoma;
	font-size:12px;
	color:#0066FF;
	text-decoration:none;
}
#video_thumb_txt_area .txt a:hover{
	text-decoration:underline;
}